namespace KlassenPolymorphie
{
    internal class Fahrzeug(string bezeichnung, int geschwindigkeit)
    {
        public override string ToString() =>
            $"Typ: {GetType()}\nBezeichnung: {bezeichnung}\n"
            + $"Geschwindigkeit: {geschwindigkeit}\n";
    }
}
